.bodytext 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-style: normal; 
line-height: normal; 
color: #808080; 
text-align: left;
margin-top:10;
margin-left:25px;
margin-right:10px;
margin-bottom:5
}
.bodytextcenter
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-style: normal; 
line-height: normal; 
color: #808080; 
text-align: center;
margin-top:10;
margin-left:25px;
margin-right:10px;
margin-bottom:5
}

.bodytext2
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-style: normal; 
line-height: normal; 
color: #493570; 
text-align: left;
margin-top:10px;
margin-left:10px;
margin-right:10px;
margin-bottom:10px;
}

.title1
{
font-family: Arial, Helvetica, sans-serif; 
font-size: 14pt; 
color: #666666; 
line-height: normal; 
font-weight: bold;
margin-top:25px;
margin-left:25px;
margin-right:10px;
margin-bottom:10px; text-align:center
}

.titleparagraph
{
font-family: Arial, Helvetica, sans-serif; 
font-size: 12pt; 
color: #666666; 
line-height: normal; 
font-weight: bold;
margin-top:25px;
margin-left:25px;
margin-right:10px;
margin-bottom:10px; text-align:center
}

.title2
{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #008000; 
font-style: normal; 
line-height: normal; 
font-weight: bold;
margin-top:10px;
margin-left:25px;
margin-right:10px;
margin-bottom:10px
}

.link 
{
font-family: Verdana, Arial, Helvetica, san-serif; 
font-size: 13px; 
color: #F1842C; 
font-weight: bold;
margin-left:10px;
margin-right:10px;
} 



:hover.link 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 13px; 
font-style: normal; 
line-height: bold; 
color: #FF0000; 
text-decoration: none 
} 



BODY 
{ 
SCROLLBAR-FACE-COLOR: #4A4C67; 
SCROLLBAR-HIGHLIGHT-COLOR: #9395AE; 
SCROLLBAR-SHADOW-COLOR: #9395AE; 
SCROLLBAR-3DLIGHT-COLOR: #9395AE; 
SCROLLBAR-ARROW-COLOR: #9395AE; 
SCROLLBAR-TRACK-COLOR: #4A4C67; 
SCROLLBAR-DARKSHADOW-COLOR: #9395AE; color:#808080 
}



.highslide {
	cursor: url(highslide/graphics/zoomin.cur), pointer;
    outline: none;
    z-index=1000;
}
.highslide img {
	border: 2px solid gray;
}
:hover.highslide img {
	border: 2px solid white;
}

.highslide-image {
	border: 5px solid #99FF33;
}
.highslide-image-blur {
}
.highslide-caption {
    border-left:5px solid #99FF33; border-right:5px solid #99FF33; border-bottom:5px solid #99FF33; display: none;
    border-top: medium none;
    padding: 5px;
    align=center;
    background-color: #99FF33; color:black;  font-family:Verdana; font-weight:none; font-size:10pt
}
.highslide-loading {
    display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
    text-decoration: none;
	padding: 3px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
    background-color: black;
    /*
    padding-left: 22px;
    background-image: url(highslide/graphics/loader.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
    */
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a:hover.highslide-credits, a:hover.highslide-credits i {
    color: white;
    background-color: gray;
}

.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}